.todo_list_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow-wrap: anywhere;
}

.todo {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border: 1px solid #0f0f0f;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  width: 25vw;
}

.pointer_cursor {
  cursor: pointer;
}

.delete_todo_key {
  cursor: pointer;
  margin-left: 5px;
}
